Passer au contenu principal
Jusqu'au 1er mars 2024, nous offrons des économies impressionnantes sur une sélection de machines laser Fusion Pro ! Cliquez ICI pour en savoir plus.
Accueil  /  Support technique  /  Mises à jour des pilotes  /  Pilotes Fusion Edge, Maker, Pro et Galvo

Téléchargements de firmwares et de pilotes

Fusion Edge / Maker / Pro / Galvo

Inscrivez-vous pour recevoir un e-mail de notification dès qu'un nouveau pilote ou firmware est disponible pour votre modèle laser.

Logiciel/firmware pour les systèmes laser Fusion Maker, Fusion Edge, Fusion Pro et Fusion Galvo.

Suite logicielle d'Epilog 2.2.13.6 ( 11/27/2023 )

Veuillez noter : A partir de janvier 2023, Epilog Laser ne supportera plus les systèmes d'exploitation 32-bit avec les mises à jour de la suite logicielle Epilog Laser. Si vous utilisez actuellement un ordinateur doté uniquement d'un système d'exploitation 32 bits, vous pouvez continuer à utiliser les versions de nos logiciels publiées avant le 1er janvier 2023. Après cette date, les futures mises à jour du logiciel avec les dernières fonctionnalités ne seront proposées qu'en version 64 bits.
  • Tout ce dont vous avez besoin pour utiliser votre système Fusion Maker, Edge, Pro ou Galvo
  • Installe le gestionnaire de tâches Epilog Job Manager et le tableau de bord Epilog Laser Dashboard

Notes de publication de la version 2.2.13.6

  • Corrections de bugs et améliorations

- Pour plus d'informations sur le gestionnaire de tâches, cliquez ici..
- Téléchargez les instructions d'installation et d'utilisation de la suite logicielle. - Pour savoir comment utiliser la fonction Lignes de construction, cliquez ici

supprimez la version précédente du gestionnaire de tâches Epilog et de la suite logicielle Epilog avant l'installation ! (Accédez à Panneau de configuration > Programmes et fonctionnalités, et supprimez le logiciel.)

Exigences minimales :

  • Windows 7, 8.1, 10 ou 11
  • Le système d’exploitation doit disposer de toutes les mises à jour système avant l’installation
  • Prise en charge de OpenGL 3.0 (ou ultérieur) ou OpenGL 2.0ES (ou ultérieur)
  • 4 Go de RAM ou plus
  • 2 cœurs de processeur ou plus
  • Processeur Intel i3/i5/i7, AMD Ryzen 3/5/7, AMD A4/A6/A8/A10/A12/FX
  • L'intégration d'un réseau Gigabit Ethernet n'est pas obligatoire, mais peut s'avérer utile.

Spécifications recommandées :

  • 8 Go de RAM ou plus
  • 4 cœurs de processeur ou plus
  • Processeur Intel i5/i7, AMD Ryzen 5/7, AMD A6/A8/A10/A12/FX

Suite logicielle d'Epilog 2.2.13.6


Firmware : 1.0.9.0 ( 2/12/2024 )

Remarque :
  • Toutes les machines ne peuvent revenir à leur ancienne version 1.0.8.x qu'après la mise à jour vers la version 1.0.9.0.
  • Vous pouvez uniquement effectuer la mise à jour vers la version 1.0.9.0 à partir d'une version 1.0.8.x.

NOUVELLES FONCTIONNALITÉS ET AMÉLIORATIONS

  • Le firmware 1.0.9.0 rationalise et fournit une expérience de mise à jour plus robuste une fois installé.
  • Corrections de bugs et améliorations diverses

Instructions et notes concernant la correspondance vectorielle :

Les paramètres Correspondance vectorielle et Distance de correspondance vectorielle permettent à l’utilisateur de régler les points de connexion des objets de découpe vectorielle tels que les cercles.

Le firmware doit être mis à niveau uniquement si les points de connexion sur des objets tels que les cercles ne correspondent pas. Aucune autre amélioration n’est disponible pour ce firmware.

Les instructions relatives au réglage de la correspondance vectorielle et de la distance de correspondance vectorielle peuvent être téléchargées ici :

FAQ sur les micrologiciels :

  • Comment connaître la version de mon firmware ?
    Si vous disposez d’une version de firmware plus ancienne, vous pouvez déterminer celle-ci en ouvrant le panneau de commande, puis en accédant au menu Paramètres (cliquer sur l’icône en forme de roue dentée) > Version. Si la version de votre firmware est plus récente, celle-ci sera indiquée en bas du menu des paramètres.
  • À quelle fréquence recevrai-je les mises à jour du firmware ?
    Si vous avez souscrit aux mises à jour du firmware, vous recevrez les nouvelles versions uniquement lorsque des mises à jour de fonctionnalités ou des correctifs de bugs majeurs seront publiés. Les modifications graduelles sont uniquement publiées pour les nouvelles machines de production, et n’ont pas besoin d’être mises à jour dans votre machine si vous ne rencontrez aucun problème.

Les utilisateurs doivent utiliser la version 1.0.4.5 avant de procéder à la mise à jour vers une version plus récente du firmware.

Veuillez noter : Tout ce qui est inférieur à 1.0.3.0 doit passer par 1.0.4.5 avant de passer à un micrologiciel plus récent.
  • Si votre machine fonctionne avec un firmware 1.0.2.x, vous devez d'abord télécharger la version 1.0.4.5 puis passer à la dernière version du firmware.
  • Si votre machine fonctionne avec un firmware 1.0.3.x ou ultérieur, vous pouvez télécharger directement la dernière version du firmware.